
#include "ArrDumpEvent.h"

using namespace pamela;
TClonesArray *ArrDumpEvent::fgRecords = 0;

ArrDumpEvent::ArrDumpEvent(void): SubPacket("Event", PacketType::ArrDump) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::ArrDumpRecord", 1);
   Records = fgRecords;
}

ArrDumpEvent::~ArrDumpEvent(void) {
}
ClassImp(ArrDumpEvent)
